/* CLEAN TAGS */
html, body {height:100%;}
body, h1, h2, h3, h4, h5, h6, ul {padding:0; margin:0;}
a {text-decoration:none; color:inherit;}
img {border:none;}

header::after, footer::after, section::after, article::after, .content::after, .clear::after {content:""; display:block; clear:both;}

.clear {clear:both;}

/* EFEITOS */

.fade, .fade:hover, .fade::after, .fade::before {-webkit-transition:background-color 300ms ease-out; -moz-transition:background-color 300ms ease-out; -ms-transition:background-color 300ms ease-out; -o-transition:background-color 300ms ease-out; transition:background-color 300ms ease-out;}

.fade-clr, .fade-clr:hover {-webkit-transition:color 300ms ease-out; -moz-transition:color 300ms ease-out; -ms-transition:color 300ms ease-out; -o-transition:color 300ms ease-out; transition:color 300ms ease-out;}

.fade-height, .fade-height:hover {-webkit-transition:height 300ms ease-out; -moz-transition:height 300ms ease-out; -ms-transition:height 300ms ease-out; -o-transition:height 300ms ease-out; transition:height 300ms ease-out;}

.opac {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); -webkit-transition:opacity 300ms ease-out; -moz-transition:opacity 300ms ease-out; -ms-transition:opacity 300ms ease-out; -o-transition:opacity 300ms ease-out; transition:opacity 300ms ease-out;}
.opac:hover {opacity:0.75; -moz-opacity:0.75; filter:alpha(opacity=75); -webkit-transition:opacity 300ms ease-out; -moz-transition:opacity 300ms ease-out; -ms-transition:opacity 300ms ease-out; -o-transition:opacity 300ms ease-out; transition: opacity 300ms ease-out;}

.sizing {-moz-transform:scale(0.95); -webkit-transform:scale(0.95); -o-transform:scale(0.95); -ms-transform:scale(0.95); transform:scale(0.95);}
.sizing:hover {-moz-transform:scale(1); -webkit-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1);}

.txt-middle {
			/* Center slide text vertically */
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			-webkit-justify-content: center;
			justify-content: center;
			-webkit-box-align: center;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
}